package com.persagy.domain;

/**
 * Created by Admiral on 2018/1/18.
 */
public class User {
    private String id;

    private String password;

    private int role;
    private String phone;
    private String fsuid;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getFsuid() {
        return fsuid;
    }

    public void setFsuid(String fsuid) {
        this.fsuid = fsuid;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public int getRole() {
        return role;
    }

    public void setRole(int role) {
        this.role = role;
    }
}
